/*Reset w bootstrapcustom */



/* open-sans-regular - latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('./fonts/open-sans-v27-latin-ext_latin_cyrillic-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/open-sans-v27-latin-ext_latin_cyrillic-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-700 - latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('./fonts/open-sans-v27-latin-ext_latin_cyrillic-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/open-sans-v27-latin-ext_latin_cyrillic-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* open-sans-italic - latin-ext_latin_cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('./fonts/open-sans-v27-latin-ext_latin_cyrillic-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./fonts/open-sans-v27-latin-ext_latin_cyrillic-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}




table {
  border-collapse: separate;
  margin-top: 0;
  margin-bottom: 0;
  text-indent: 0;
}



hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0;
  border-top: 1px solid #ddd;
  height: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

ul{ padding:0px 0px 0px 20px; list-style-type: disc; list-style-position:outside;}
ul ul {list-style-type: circle;}

body {
 margin : 0;
 padding: 0;
 border: none;
 background-color: #fff; 
 font-family: 'Open Sans', arial, tahoma, verdana, sans-serif;
 font-size: 13px;
 text-align: left;
 color: #333;
}


#body
{
 background-color: #fff;
 font-size: 13px;
}

p { 
text-align:left; 
margin:0;
padding:0 0 2px 0;
}

ul
{
padding-top:3px;
padding-bottom:3px;
}



a { color: #0571FF; text-decoration: none;}
a:hover { color: #0571FF; text-decoration: underline;}
a:active { color: #0571FF; text-decoration: none;}





a.icon, span.iconspan {
display: block;
text-decoration: none;
float:left;
width:16px;
height:16px;
margin-right:5px;
}

/*layout */
.display-block {
	display: block !important;
}
.display-inline-block {
	display: inline-block !important;
}
.display-inline {
	display: inline !important;
}

.mb-2 {
	margin-bottom:2px;
}

.clear { clear: both; }

#strona {
	position: relative;
    margin     : 0 auto;
    border     : none;
    padding    : 70px 0px 0px 0px;
    width      : 100%;
    text-align: left;
	clear: both;

}
#trescacont {
padding: 0 10px;
}

#header {
height: 25px;
width: 100%;
background-color: #FFB508;

}

#headerfixed {
position: fixed;
top:0;
left:0;
width: 100%;
z-index:99;
background-color: #fff;

}

span.blik_red {
background-color: #ff0000;
}

#logo {
	float: left;
	height:20px;
}
#in {
float: right;
}
#in img {
	vertical-align: middle;
}
#in .badge {
	display:inline-block;
	background-color: red;
	color: white;
	padding: 0 0.5em;
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;	
	font-size:8px;
	margin-left:-1em;
}
#in .badge_box {
	display:inline-block;
	position:relative;
	cursor: pointer;
}
#in .badge_box .more_box{
	display:none;
	right:-50px;
	top: 1.2em;
    color: #000;
    background:#fff;
	border: 1px solid #666;
    padding:5px;
    position:absolute;  
	z-index:1000;
	text-align: left;
	overflow-y: auto;
	max-height: 90vh;
		
}
#in .badge_box:hover .more_box {
	display: block;
}
#in .more_box a {
	white-space: nowrap;
}


.tx {
	border-collapse: collapse;
	border-spacing: 0;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
}
.tx td, .tx th {
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	padding: 3px;
}
.tx tr:hover {
background-color: #bdcbff;
cursor: pointer;
}

.tx th {
background-color: #0571FF;
color: #fff;
text-align: center;

}
.tx tr.h:hover {
background-color: #fff;
cursor: default;

}

.r {text-align:right;}
.icon-xls { background:url(icons/xls.gif) no-repeat !important; }




#menu {
width:100%;
background: #EEEEEE;
color: #000;
}


#search {
	position: absolute;
	background-color: #dfdfdf;
	color: #787878;
	top:198px;
	left:0px;
	width:195px;
	padding: 12px 55px 0px 0px;
	height:33px;
	overflow:hidden;
	font-weight: bold;
	text-align: right;
}
#search .searchinput {
	border:1px solid #b4b4b4;
	color: #444;
	width: 125px;
}
#search .searchimg {
	position: absolute;
	top:12px;
	right:35px;
}

#stronaobr {
	position: absolute;
	background-color: #901609;
	top:0px;
	left:250px;
	width:707px;
	height:240px;
	padding-top:3px;
	overflow:hidden;
}

#headerimg {
	background-image: url(img/student_photo.jpg);
	background-repeat: no-repeat;
	width:707px;
	height:240px;
	overflow:hidden;
}




#mainleft {
	position: relative;
	float: left;
	padding-top:242px;
	background-color: #bababa;
	top:0px;
	left:0px;
    width: 250px;
}


#mainright {
	float: right;
	padding     : 250px 12px 12px 12px;
    width       : 683px;   
	background-color: #fff;
	min-height:350px;
	height:auto !important;
	height:355px;
}



#lngswitch {
	position: absolute;
	top: 15px;
	right:5px;
	height: 13px;
	width:200px;
	text-align:right;
	clear: right;
	font-family: 'Open Sans', arial, sans-serif;
}
#mobiswitch {
	position: absolute;
	top: 160px;
	right:5px;
	height: 13px;
	width:200px;
	text-align:right;
	clear: right;
	font-family: 'Open Sans', arial, sans-serif;
}


#hnav {
	padding: 16px 0px 8px 0px;
	width:250px;
	text-align:left;
	clear: both;
	font-size: 12px;
	font-family: 'Open Sans', arial, helvetica, sans-serif;
	background-color: #d2d2d2;
	color: #6d6c6c;
}

#nav {
box-sizing: border-box;
padding:5px 10px;
width:100%;
text-align: left;
clear: both;
}

#menu_button {
position:absolute;
right:10px;
top:0;
display: none;
width: 40px;
height: 40px;
color: transparent;
background-color: #999;

}
#menu_button:hover {
text-decoration: none;
}

#menu_button span {
	position: absolute;
	top: 50%;
	left: 20%;
	display: block;
	width: 60%;
	height: 4px;
	margin-top: -3px;
	background-color: #000;
	font-size: 0px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	transition: background-color 0.3s;
}



#menu_button span:before,
#menu_button span:after {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	content: '';
	-webkit-transition: -webkit-transform 0.3s;
	-ms-transition: transform 0.3s;
	transition: transform 0.3s;

}

#menu_button span:before {
	-webkit-transform: translateY(-200%);
	-ms-transform: translateY(-200%);
	transform: translateY(-200%);
}

#menu_button span:after {
	-webkit-transform: translateY(200%);
	-ms-transform: translateY(200%);
	transform: translateY(200%);
}

#menu_button.bt-menu-open span:before {
	-webkit-transform: translateY(0) rotate(45deg);
	-ms-transform: translateY(0) rotate(45deg);
	transform: translateY(0) rotate(45deg);
}

#menu_button.bt-menu-open span:after {
	-webkit-transform: translateY(0) rotate(-45deg);
	-ms-transform: translateY(0) rotate(-45deg);
	transform: translateY(0) rotate(-45deg);
}

#menu_button.bt-menu-open span {
	background-color: transparent;
}

#menu_button {
	display:none;
}
#menu.rwd {
	height:40px;
}
#menu.rwd #menu_button {
	display:block;
}
#headerfixed.rwd {
	position:absolute;
}
/* ----- MENU HORIZONTAL ----------------------------------------------------------- */
ul.ddmenu                         { position: relative; list-style: none; margin: 0; padding: 0; z-index: 9000; font-size:13px;}
ul.ddmenu li                      { float: left;  
text-decoration: none;
	background: #eee ;

}
ul.ddmenu > li:last-of-type {
  clear:right;
}
ul.ddmenu > li:last-of-type::after {
	content: '';
	display:block;
	clear:both;
}

ul.ddmenu span                    { cursor: default;}
ul.ddmenu span:hover,ul.ddmenu span:focus,
ul.ddmenu a:hover,ul.ddmenu a:focus  { color: #000; }
ul.ddmenu a:active                { color: #000; }
ul.ddmenu li span,
ul.ddmenu li a                    { display: block; padding: 4px 7px; margin-right: 1px;  color: #000 !important; text-decoration: none; }
ul.ddmenu li:last-child span,
ul.ddmenu li:last-child a         { margin-right: 0; } 
ul.ddmenu li.hover, ul.ddmenu li:focus,
ul.ddmenu li:hover                { background: #d5effc url(flexigrid/hl.png) repeat-x top; color: black; position: relative; }
ul.ddmenu li.hover span,
ul.ddmenu li.hover a              { color: black; 	position:relative;}
ul.ddmenu li.active > span,
ul.ddmenu li.active > a {
	text-shadow: 1px 0px 0px #999;
}

ul.ddmenu ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 9000;  list-style: none; margin: 0; padding: 0;
	border-top: 1px solid #ccc;}
ul.ddmenu ul li 					{ font-weight: normal;
text-decoration: none;
	background: #eee url(flexigrid/line.gif) repeat-y -2px top;
	border: 1px solid #ccc;
	border-top: 0px;
	color: #000; 
									  float: none; }


ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; margin-right: 1px; } 


ul.ddmenu ul ul 					{ left: 100%; top: 5px; z-index: 9000;  list-style: none; margin: 0; padding: 0;}
ul.ddmenu li:focus > ul, ul.ddmenu li:hover > ul 			{ visibility: visible; }

ul.ddmenu li > span::after {
	display:block;
	float:right;
	content: '\00BB'
}
ul.ddmenu > li > span::after {
	display:none;
}

#menu.rwd 	ul.ddmenu {
	display: none;
	z-index:900;
	position:absolute;
	top:40px;
	right:10px;
}
#menu.rwd	ul.ddmenu > li {
	height: auto;
	float:none;
	margin-left:0px;
}
#menu.rwd ul.ddmenu > li a {
	width:205px;

}
#menu.rwd ul.ddmenu ul {  position: relative; visibility: visible; display:none;}
#menu.rwd ul.ddmenu ul ul { left: 0; top: 0;position: relative; visibility: visible; display:none;}
#menu.rwd ul.ddmenu li:focus > ul > ul,
#menu.rwd ul.ddmenu li:hover > ul > ul ,
#menu.rwd ul.ddmenu li:focus > ul,
#menu.rwd ul.ddmenu li:hover > ul 			{ display: none; }
#menu.rwd ul.ddmenu ul ul li a { padding-left:14px; width:196px;}

#menu.rwd ul.ddmenu > li > span::after {
	display:block;
}

/*
	#menu {
		right:10px;
		bottom:0px;
		top:auto;
	}



	ul.ddmenu li a, ul.ddmenu li a.twolines, ul.ddmenu li a.active {
		background: #000;
		border-bottom:1px solid #666;
		height: auto;
		padding: 10px 10px;
		width:220px;
		font-weight:normal;
		font-size:13px;
	}
	ul.ddmenu > li > a {
		font-weight:bold !important;
	}
	ul.ddmenu li a:hover {
		background-repeat: repeat;

	}
	ul.ddmenu a br{display:none;}
	ul.ddmenu a.has-submenu {
		position:relative;
	}
	ul.ddmenu li a.has-submenu:after {
		-moz-transition: all 0.3s linear;
		-webkit-transition: all 0.3s linear;
		transition: all 0.3s linear;
		display:block;
		position:absolute;
		right:0;
		top:0;
		width:36px;
		height:36px;
		content: '';
		background: url(img/zwijacz.svg) no-repeat center center;
		background-size:16px 10px;
		-moz-transform:rotate(270deg);
		-webkit-transform:rotate(270deg);
		transform:rotate(270deg);
	}
	ul.ddmenu li.clickedmenu > a.has-submenu:after {
		-moz-transform:rotate(360deg);
		-webkit-transform:rotate(360deg);
		transform:rotate(360deg);
	}


	ul.ddmenu ul {
		display: block;
		top:0;
		padding:0;
		position: relative;
		margin:0;
		width:240px;
		overflow:hidden;
	}
	ul.ddmenu ul li a{
		padding:10px 10px 10px 20px;
		width: 210px;
		font-weight:normal;
	}
	ul.ddmenu ul ul {
		display: none;
	}
	ul.ddmenu ul ul li a{
		padding-left:30px;
		width: 200px;
		font-weight:normal;
	}
*/
#wiad_wew_count {
display: inline;
padding:0px;
}
#stopka {
	position: relative;
	width:957px;
	background: #903f37;
	color: #ddd;
	height: 80px;
}
#stopkaspc {
	width:945px;
	padding:3px 12px 0px 0px;
	height:20px;
	background-color: #901509;
}
#socialshare div {
	font-size: 11px;
}

#stopka a {
	color: #ddd;
}

#stopkamenu {
float:left;
padding-left:12px;
padding-top:5px;
width: 600px;
}
#stopkamenu ul {
	position: relative; list-style: none; padding:0; margin:0;
}
#stopkamenu li {
	float: left;
}
#stopkamenu li a {
	display: block; 
	height:23px;
	border-right:1px solid #ddd;
	padding:10px 10px;
	color: #ddd;
	font-size: 11px;
}

#sdesign {
float:right;
width:333px;
font-size: 11px;
line-height: 25px;
padding-right:12px;
text-align:right;
} 

#test-list {
	list-style: none;
}

#test-list li {
	display: block;
	padding: 3px ;
	margin-bottom: 3px;
	background-color: #efefef;

}

#test-list li img.handle {
	margin-right: 20px;
	cursor: n-resize;

}


div.treecols,div.treecolsr,div.tcols,div.tcolsr {
float: left;
width:197px;
margin-right:46px;
padding: 3px 0px 10px 0px;
border-top: 1px solid #7f7f7f;
}

div.treecolsr,div.tcolsr{
margin-right:0px;
}
div.tcols,div.tcolsr {
color: black;
border: none;
}

.line {
margin-top:5px;
padding-top:3px;
border-top: 1px solid #cac378;
width:100%;
}

.small {font-size:10px;}
.small2 {font-size:10px;color:#909090}
.blogc
{
margin: 0;
padding: 10px 0px 10px 0px;
border-bottom: 1px solid #cac378;
}


.tdbg
{
background-color: #fafafa;
}

div.small
{
margin:0;
padding:0;
border: none;
font-size: 10px;
}

.fl { float:left; }
.fr { float:right; }

/* Formularz*/
input, textarea, select, .customfile-feedback, .customfile-button {
font-family: 'Open Sans', arial, tahoma, verdana, sans-serif;
font-size: 13px;
color: #000;
border-radius: 3px;
box-sizing:border-box;
padding: 4px 8px;
background: #fff;
}
.select2-container .select2-selection--multiple {
  line-height: 1.43em;
}

input:focus,a.focus, input[type=file]:focus, input[type=password]:focus, textarea:focus, select:focus,
.select2-container.select2-container--focus {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3) !important;
            box-shadow: 0 0 5px rgba(0, 0, 0, .3) !important;
}

.select2-container--default.select2-container--disabled .select2-selection--single,
.select2-container--default.select2-container--disabled .select2-selection--multiple,
input:disabled,  textarea:disabled, select:disabled{
	background-color:#e5e5e5 !important;
}


/* HACK na poprawną obsługę szerokości w RWD */

.select2-container--default .select2-selection--single {
  overflow: hidden !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  white-space: normal !important;
  word-break: break-all !important;
}


input[type=text], input[type=number], input[type=search], input[type=file], input[type=password], textarea, select, .customfile {
	border: 1px solid #d3d3d3;
}
textarea {
	resize:none
}
input[type=text].frm, input[type=number].frm, input[type=file].frm, input[type=password].frm, textarea.frm, select.frm {
	width: 100%;
}
textarea.frm {
	height: 70px;
}
input[type=checkbox] {
	margin-top:1px;
}
input[type=button], input[type=submit] {

	cursor: pointer !important;
/*	border: 1px solid #d3d3d3;
	font: #000 12px 'Open Sans', arial;*/
}
input[type=checkbox].frm {
	position: relative;
	vertical-align: middle;
	float: none;
	margin-bottom:2px;
}

input[type=checkbox].frm.settop {
	margin-top:8px;
}
input[type=checkbox].frm.setdesc2 {
	position: relative;
	vertical-align: middle;
	float: none;
	margin-bottom:2px;
}
/*
input:focus, textarea:focus, select:focus {
	background-color: #ffffdd;
}
*/


input[readonly=readonly] {
	background-color: #f0f0f0;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.form-row.flex-size {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
}
.form-row.flex-size .form-label.form-label-default {
	flex: 0 0 250px;
}
.form-row.flex-size .form-field.form-field-default {
	width:100%;
}
.form-label {
	box-sizing: border-box;
	float:left;
	position: relative;
	text-align:right;
	line-height:2em;
	padding-top: 1px;
	padding-bottom: 3px;
	padding-left:0; 
	padding-right: 7.5px !important;
}

.form-field.col-md-12,
.form-label.col-md-12,
.form-field.col-sm-12,
.form-label.col-sm-12,
.form-field.col-xs-12,
.form-label.col-xs-12 {
	padding-left:7.5px !important;
	padding-right:7.5px !important;
}
.form-label.form-label-default {
	padding: 4px 25px 3px 10px;
	padding-right:25px !important;
	width:250px;
}

.form-reqform {
	position: absolute;
	top: 0;
	right: 0;
	padding: 3px 16px 0px 0px;
}

.form-label.form-label-left {
	text-align:left;
}
.form-label.form-label-left .form-reqform {
	position: relative;
	display:inline;
}

.form-field {
	position: relative;
	float:left;
	box-sizing: border-box;
}
.form-field.padding-default {
	padding-top:3px;
	padding-bottom:3px;
}
.form-field.form-field-default {
	padding: 3px 0px;
	width: 939px;
	max-width:100%;
	line-height:2em;
}

.form-field input, .form-field select, .form-field textarea {
	float: left;
}
.form-langcode {
	padding: 4px 2px;
	width: 15px;
	position: absolute;
	right: -20px;
	top: 0;
	line-height:2em;
}
.form-errortext {
	z-index:98;
	position: absolute;
	top:0px;
	right: -175px;
	width: 150px;
	color: red;
	border: 1px solid #a1a1a1;
	padding: 3px 5px;
	background-color: #fff;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .3);
            box-shadow: 0 0 3px rgba(0, 0, 0, .3);
	border-radius: 3px;
}
.form-errortext .arr {
	position: absolute;
	width: 9px;
	height: 9px;
	top:6px;
	left: -9px;
	background-image: url('img/frmarr.png');
	background-repeat: no-repeat;
}

.form-errortext span {
display: block;
clear: both;
}
#form-message {
	display:none;
}
.form-error, .form-field-error .select2-container {
	background: none;
    -webkit-box-shadow: 0 0 3px rgba(255, 0, 0, 0.7) !important;
            box-shadow: 0 0 3px rgba(255, 0, 0, 0.7) !important;
}
.form-error:focus, .form-field-error .select2-container.select2-container.select2-container--focus {
	background: none;
    -webkit-box-shadow: 0 0 5px rgba(255, 0, 0, 0.7) !important;
            box-shadow: 0 0 5px rgba(255, 0, 0, 0.7) !important;
}



.form-error-border {
border:1px solid #ff0000 !important;
}
/*
label {
	float: left;
}
*/
.form-help {
	clear:both;
	font-size: 0.9em;
}
.form-translate_button {
	position:absolute;
	left:-20px;
	top:9px;
	z-index:1;
}
#form_cancel_button {
	margin-left:5px;
	margin-right:5px;

}

fieldset {
	border: 1px solid #d9d9d9;
	padding: 3px 0;
	margin-top: 20px;
	border-radius: 5px;
	margin-left: 2px;
	margin-right: 2px;
	background-color: #fdfdfd;
}

fieldset legend {
	font-weight: bold;
	padding-right:10px;
	padding-left:15px;
	margin-left:7px;
}

.collapsible { padding-left:0;}
.collapsible-heading { padding-left:15px; background:url(img/icon-collapse.png) 2px 5px no-repeat; cursor:pointer; }
.collapsible-heading-collapsed { background-position:2px -85px; }
.collapsible-heading-toggle { text-decoration:none;  }
.collapsible-heading-status { position:absolute; left:-99999px; }
.collapsible-content { /*overflow:hidden; */ margin: 0 -3px; }
.collapsible-content-collapsed { display:none; }

.hide {
display: none !important;
}
.hcontrast {
color: #000;
background-color: #fff;
}
/* Koniec formularz */



/* flexigrid przestawna tabela*/
.flexigridlist {
overflow: hidden;
}
.flexigridlist .hidden {
	color: silver;
}
.flexigridlist ul {
width: 100%;
list-style-type: none;
padding: 0;

}
.flexigridlist ul li{
width:100%;
padding: 0;
clear: both;

}
.flexigridlist ul li:hover{
	background: #d9ebf5;
	cursor: default;
}
.flexigridlist div.bDiv {
overflow: hidden !important;
}
.flexigridlist div.bDiv div.td {
    border-bottom: 1px solid #DDDDDD;
    vertical-align: top;
    white-space: nowrap;
	float: left;
}

.flexigridlist div.hDiv div.th, .flexigridlist div.bDiv div.td {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #DDDDDD;
    overflow: hidden;
	padding: 5px;
    text-align: left;
    vertical-align: top !important;
}

.flexigridlist div.hDiv div.th {
    cursor: default;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
	float:left;
}

.flexigridlist .icon {
float: left; 
padding: 0px; 
height: 16px; 
cursor: pointer; 
width: 18px;
}
.flexigridlist .img-sort {
	float: left;
	margin: 3px;
	width: 89px;
	height: 110px;
	padding: 5px;
	border: 1px solid silver;
	clear: none;

}


.flexigridtable_wrap {
	position:relative;
	overflow-y:visible;
	overflow-x:auto; 
	border-left:1px solid #dddddd;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	box-sizing:border-box;
	width:100%;
}

table.flexigridtable {
	/*border-bottom:1px solid #dddddd;*/
	box-sizing:border-box;
	width:100%;
}

.flexigrid div.bDiv .flexigridtable tr:hover td,
.flexigridtable tr:hover td {
	background: #d9ebf5 !important;
	cursor: default;
}

.flexigrid div.bDiv .flexigridtable div.td,
.flexigridtable div.td {
    /*border-bottom: 1px solid #DDDDDD;*/
    vertical-align: top;
	float: left;
}
.flexigrid div.bDiv .flexigridtable th,
.flexigrid div.bDiv .flexigridtable td,
.flexigridtable th, .flexigridtable td {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #DDDDDD;
 /*   border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;*/
	padding: 5px;
    /*text-align: left;*/
    vertical-align: top !important;
	box-sizing:border-box;
	background: #ffffff;
}


.flexigrid div.bDiv .flexigridtable td {
	background: #fff url();
}
.flexigrid div.bDiv .flexigridtable th,
.flexigridtable th {
	border-bottom: 1px solid #DDDDDD;
	background: #f0f0f0;
    cursor: default;
    font-weight: normal;
	white-space: nowrap;
}


.flexigridtable div.bDiv tr.trSelected:hover > td, 
.flexigridtable div.bDiv tr.trSelected:hover > td.sorted, 
.flexigridtable div.bDiv tr.trOver.trSelected > td.sorted, 
.flexigridtable div.bDiv tr.trOver.trSelected > td, 
.flexigridtable tr.trSelected > td.sorted, 
.flexigridtable tr.trSelected > td {
    background: url() repeat-x scroll center top #d5effc;
    border-bottom: 1px solid #a8d8eb;
    border-left: 1px solid #eef8ff;
    border-right: 1px solid #d2e3ec;
}

.flexigridtable.striped-rows tr:nth-child(even) td,
.flexigridtable tr.erow  td {
  background: #f7f7f7;
/*  border-bottom: 1px solid #f7f7f7;*/
}

.flexigridtable.no-striped-rows td {
  border-bottom: 1px solid #DDDDDD;
}


.flexigridform .form-row {
	border-bottom: 1px solid #eeeeee;
}
.flexigridform .form-row:hover {
	background-color: #f7f7f7;
}

.flexigrid div.bDiv tr > td.abs {
	background-color: #fff;
}

/* Galerie zdjęć
ul.gallery, ul.galleryphotos {
	position: relative; list-style: none; margin: 0; padding: 0;
	width: 100%;
}
ul.gallery li {
display: block;
float: left;
width:50%;
padding: 0px 0px 10px 0px;
}
ul.galleryphotos li {
display: block;
float: left;
padding: 5px;
}
ul.gallery .rmore {
margin-right:10px;
}
ul.gallery div.img {
	width:100px; 
	float:left; 
	clear:left;
}
ul.gallery div.desc {
	width:240px;
	float:left;
	clear:right;
}*/
/*
ul.gallery {
 width:100%;
}
*/

/* Artykuły 
div.news-date {
font-size: 0.9em;
color: #ADADAD;
}
div.news-photo-sign {
font-size: 0.9em;
font-weight: bold;
color: #ADADAD;
}
div.news-short{
font-weight: bold;
padding:5px 0px;
}
div.news-cont {
padding-bottom:5px;
}
ul.news-list-short {
	position: relative; list-style: none; margin: 0; padding: 0;
}
ul.news-list-short li {
display: block;
width:100%;
padding: 0px 0px 10px 0px;
}
ul.news-list-short li div.news-photo {
	width: 160px;
	float:left;
}
ul.news-list-short li div.news-short {
	float:left;
	width: 523px;
	font-weight: normal;
}*/
/* Komentarze 
#comments ul {
	position: relative; list-style: none; margin: 0; padding: 0;
}
#comments li {
	display: block;
	padding-bottom: 10px;
}
#comments .user {
	color: #606060;
	background-color: #f0f0f0;
	padding: 2px 5px;
}
#comments .nick {
	font-weight: bold;
	color: #000;
}

#comments .cont {
	padding: 2px 5px;
}
*/
/* Tagi Wyszukiwanie 
ul.tags, ul.tag {
	position: relative; list-style: none; margin: 0; padding: 0;
}
ul.tags li {
	display: inline;
}
*/
/* Klasy błedów */
.infocrm {color: black;}
.messagecrm {color: black;}
.warningcrm {color: olive;}
.alertcrm {color: red;}

/*
.wiecej_strzalka, .rmore {
display:block;
float:right;
margin:0;

}
*/

.icon-inline,
div.bDiv span.icon,
div.icon {
	display: block;
	width:16px;
	height:16px;
	padding: 0px; 
	cursor: pointer;
}
.icon-inline {
	display:inline-block;
	float:none;
	margin-left:5px;
}

/* -- NEW BUTTONS LIST --*/
ul.buttons                        { position: relative; list-style: none; margin: 0; padding: 0; }
ul.buttons li                     { float: left;  border: 1px solid transparent }
ul.buttons li:hover		          { border: 1px solid silver }
ul.buttons li a:hover		      { text-decoration: none; }
ul.buttons li a                   { display: block; padding: 0px 2px 2px 20px; margin-right: 10px; margin-top: 2px;  color: #222; }
ul.buttons li:last-child a        { margin-right: 0; } /* Doesn't work in IE */
ul.buttons li a.b                 { font-weight: bold; }


td.jqplot-table-legend {
padding: 2px 4px !important;
}
.jqplot-pie-series {
color: #000;
font-weight: bold;
}


.cursorpointer {
	cursor:pointer;
}



ul.treegroup {
margin:0;
padding: 0;
list-style-type: none;
}
ul.treegroup li {
padding: 2px 0;
clear: both;
}
ul.treegroup ul.treegroup {
padding-left: 20px;
}


textarea.mcesize {
width:693px;
height: 350px;
}


#formdefdummy div.ui-tabs-panel,
#formajx div.ui-tabs-panel,
#formdef div.ui-tabs-panel {
padding-left: 0 !important;
padding-right: 0 !important;
}

li.ui-tabs-tab.ui-tabs-active.ui-state-active {
	background: #fff;
	border-color: #c5c5c5;
}
li.ui-tabs-tab.ui-tabs-active.ui-state-active a.ui-tabs-anchor {
	color: #000;
}

li.formtab {
display: inline;
}

.likeflexi { }
.likeflexi div.tDiv {
    background: url("flexigrid/bg.gif") repeat-x scroll center top #FAFAFA;
    border-color: #CCCCCC;
    border-style: solid solid none;
    border-width: 1px 1px 0;
	padding: 5px 7px;
}
.likeflexi div.bDiv {
    border: 1px solid #CCCCCC;
	padding: 5px 7px;
}
.txs {
	border-bottom: 1px solid #cccccc !important;
	border-right: 1px solid #cccccc !important;
}
.txs td, .txs th {
	border-top: 1px solid #cccccc !important;
	border-left: 1px solid #cccccc !important;
	padding: 3px;
	white-space: normal !important;
}

.txs th {
    background: url("flexigrid/bg.gif") repeat-x scroll center top #FAFAFA;
	color: #000;
	text-align: left;
	font-weight: normal;
}
.txs tr:hover td {
	background-color: #D9EBF5;
}
.txs tr.nhover:hover td {
	background-color: #ffffff;
}
.txsno {
	border: none !important;
}
.txsno td {
	border: none !important;
}

/* Lista wysłania wiadomości */

ul.treegroup {
margin:0;
padding: 0;
list-style-type: none;
}
ul.treegroup li {
padding: 2px 0;
}
ul.treegroup ul.treegroup {
padding-left: 15px;
}

#groupselboxh {
float: left;
width:220px;
padding:2px;
}
#recipientsboxh {
float: left;
width:220px;
padding:2px;
margin-left: 34px;
}

#groupselbox {
float: left;
width:220px;
height:300px;
padding:2px;
border:1px solid #000;
overflow-y: auto;
background-color: #fff;
}
#recipientsbuttons {
float: left;
width:30px;
height:220px;
padding:82px 2px 2px 2px;
text-align:center;
background-color: #fff;
}
#recipientsbuttons .button {
margin:0;
padding:0;
width:24px;
text-align:center;
}
#recipientsbox {
float: left;
width:220px;
height:300px;
padding:2px;
border:1px solid #000;
overflow-y: auto;
background-color: #fff;
}
#groupselbox div.user {
clear:both;
padding-left:15px;
}
#groupselbox div.user:hover, #recipientsbox div.user:hover, #groupselbox div.selected, #recipientsbox div.selected  {
background-color: #d5effc;
color: #000;
cursor: pointer;
}


span.tip {
    color: #000;
    background:#fff;
	border: 1px solid #666;
    display:none; 
    padding:5px;
    position:absolute;  
	z-index:1000;
	top: 0;
	left: 0;
}

.ui-datepicker .ui-datepicker-title select {
	padding-top:1px;
	padding-bottom:0px;
}


.ui-button.btn-small {
	line-height: 1em;
	font-size: 0.95em;
}
.buttons .ui-button{
	margin-bottom: 2px;
}

.ui-button.btn-small .ui-button-text {
	padding: 0.1em 1em;
}



.flexigrid  .tDiv .fbutton .icon {
background-position: 0 3px !important;
}


/* Kolorowanie lini tabel różnica ręczna w numerze kolorów */

.flexigrid tr.wyr_red  td {
	background-color: #ff5c5c;
	color: #fff;
}
.flexigrid tr.wyr_red:hover  td {
	color: #000;
}
.flexigrid tr.wyr_red.erow_usrcolor   td { /* różnica 08 na elemencie koloru*/
	background-color: #f75454;		
}
.flexigrid tr.wyr_red td.sorted  { /* różnica 0C na elemencie koloru*/
	background-color: #f35050;
}
.flexigrid tr.wyr_red.erow_usrcolor td.sorted  {/* różnica 0C na elemencie koloru*/
	background-color: #eb4848;
}

.flexigrid tr.wyr_yellow td {
	background-color: #ffff9e;			
}
.flexigrid tr.wyr_yellow.erow_usrcolor td {
	background-color: #f7f796;
}
.flexigrid tr.wyr_yellow td.sorted {
	background-color: #f3f392;
}
.flexigrid tr.wyr_yellow.erow_usrcolor td.sorted {
	background-color: #ebeb8a;
}

.flexigrid tr.wyr_green td {
	background-color: #d1ffd1; 		

}
.flexigrid tr.wyr_green.erow_usrcolor td {
	background-color: #c9f7c9;
}
.flexigrid tr.wyr_green td.sorted {
	background-color: #c5f3c5;
}
.flexigrid tr.wyr_green.erow_usrcolor td.sorted {
	background-color: #bdebbd;
}


.flexigrid tr.wyr_opacity td {
	background-color: #fff; 		
}
.flexigrid tr.wyr_opacity.erow_usrcolor td {
	background-color: #f7f7f7;
}
.flexigrid tr.wyr_opacity td.sorted {
	background-color: #f3f3f3;
}
.flexigrid tr.wyr_opacity.erow_usrcolor td.sorted {
	background-color: #e3e3e3;
}

.flexigrid tr.wyr_opacity td div {
	opacity: 0.5
}

/* Kolorowanie lini tabel różnica jest jest w kanale alfa koloru tła */
.flexigrid .legend {
margin-right:5px;
}
.flexigrid .legend.wyr_accepted,
.flexigrid tr.wyr_accepted {
 background-color:rgba(46,204,113,0.5) !important
}
.flexigrid tr.wyr_accepted.erow_usrcolor {
 background-color:rgba(46,204,113,0.4) !important
}
.flexigrid tr.wyr_accepted td.sorted {
 background-color:rgba(46,204,113,0.7) !important
}
.flexigrid tr.wyr_accepted.erow_usrcolor td.sorted{
 background-color:rgba(46,204,113,0.6) !important
}

.flexigrid .legend.wyr_outdated,
.flexigrid tr.wyr_outdated {
 background-color:rgba(155,89,182,0.5) !important
}
.flexigrid tr.wyr_outdated.erow_usrcolor {
 background-color:rgba(155,89,182,0.4) !important
}
.flexigrid tr.wyr_outdated td.sorted {
 background-color:rgba(155,89,182,0.7) !important
}
.flexigrid tr.wyr_outdated.erow_usrcolor td.sorted{
 background-color:rgba(155,89,182,0.6) !important
}

.flexigrid .legend.wyr_cancelled,
.flexigrid tr.wyr_cancelled {
 background-color:rgba(52,152,219,0.5) !important
}
.flexigrid tr.wyr_cancelled.erow_usrcolor {
 background-color:rgba(52,152,219,0.4) !important
}
.flexigrid tr.wyr_cancelled td.sorted {
 background-color:rgba(52,152,219,0.7) !important
}
.flexigrid tr.wyr_cancelled.erow_usrcolor td.sorted{
 background-color:rgba(52,152,219,0.6) !important
}

.flexigrid .legend.wyr_reserved,
.flexigrid tr.wyr_reserved {
 background-color:rgba(241,196,15,0.5) !important
}
.flexigrid tr.wyr_reserved.erow_usrcolor {
 background-color:rgba(241,196,15,0.4) !important
}
.flexigrid tr.wyr_reserved td.sorted {
 background-color:rgba(241,196,15,0.7) !important
}
.flexigrid tr.wyr_reserved.erow_usrcolor td.sorted{
 background-color:rgba(241,196,15,0.6) !important
}


.flexigrid .legend.wyr_failed,
.flexigrid tr.wyr_failed {
 background-color:rgba(231,76,60,0.5) !important
}
.flexigrid tr.wyr_failed.erow_usrcolor {
 background-color:rgba(231,76,60,0.4) !important
}
.flexigrid tr.wyr_failed td.sorted {
 background-color:rgba(231,76,60,0.7) !important
}
.flexigrid tr.wyr_failed.erow_usrcolor td.sorted{
 background-color:rgba(231,76,60,0.6) !important
}


.flexigrid .legend.wyr_duplicate,
.flexigrid tr.wyr_duplicate {
 background-color:rgba(25,50,150,0.3) !important
}
.flexigrid tr.wyr_duplicate.erow_usrcolor {
 background-color:rgba(25,50,150,0.2) !important
}
.flexigrid tr.wyr_duplicate td.sorted {
 background-color:rgba(25,50,150,0.5) !important
}
.flexigrid tr.wyr_duplicate.erow_usrcolor td.sorted{
 background-color:rgba(25,50,150,0.4) !important
}


.flexigrid .legend.wyr_manual,
.flexigrid tr.wyr_manual {
 background-color:rgba(40,150,160,0.4) !important
}
.flexigrid tr.wyr_manual.erow_usrcolor {
 background-color:rgba(40,150,160,0.3) !important
}
.flexigrid tr.wyr_manual td.sorted {
 background-color:rgba(40,150,160,0.6) !important
}
.flexigrid tr.wyr_manual.erow_usrcolor td.sorted{
 background-color:rgba(40,150,160,0.5) !important
}


/* -- mfUpload  ------------------------------- */
.mwfupload_box { margin-top:5px;}

.files { background-color: #eee; width:190px; height:30px; float:left; margin: 0 5px 5px 0; padding:2px; font-size:10px;}
.progress { width: 0%; background-color:#03C; height:4px; margin-top:5px;}


/* -- SWFUpload Object Styles ------------------------------- */

.progressWrapper {
	width: 357px;
	overflow: hidden;
}

.progressContainer {
	border-radius:3px;
	margin: 5px 0;
	padding: 4px 10px;
	border: solid 1px #E8E8E8;
	background-color: #F7F7F7;
	overflow: hidden;
}
#photo_list .progressContainer {
	width: 179px;
	float: left;
}
#photo_list::after {
	content: "";	
	display:block;
	clear:both;
}
#photo_list .progressName, 
#photo_list .progressBarStatus {
	display:none;
}

/* Upload plików */
div.mf_upload_ins {
/*font-size:13px;*/
}
.mwfupload_box .message {
	margin: 1em 0;
	padding: 10px 20px;
	border: solid 1px #FFDD99;
	background-color: #FFFFCC;
	overflow: hidden;
}
/* Error */
.red {
	border: solid 1px #B50000;
	background-color: #FFEBEB;
}

/* Current */
.green {
	border: solid 1px #DDF0DD;
	background-color: #EBFFEB;
}

/* Complete */
.blue {
	border: solid 1px #CEE2F2;
	background-color: #F0F5FF;
}

.progressName {
	font-weight: 700;
	color: #555;
	/*width: 323px;
	height: 14px;
	*/
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
	font-size: 0;
	width: 0%;
	height: 2px;
	background-color: blue;
	margin-top: 2px;
}

.progressBarComplete {
	width: 100%;
	background-color: green;
	visibility: hidden;
}

.progressBarError {
	width: 100%;
	background-color: red;
	visibility: hidden;
}

.progressBarStatus {
	margin-top: 2px;
	/*width: 337px;*/
	font-size: 12px;
	font-family: 'Open Sans', arial;
	text-align: left;
	white-space: nowrap;
}

a.progressCancel {
	font-size: 0;
	display: block;
	height: 14px;
	width: 14px;
	background-image: url(img/cancelbutton.gif);
	background-repeat: no-repeat;
	background-position: -14px 0px;
	float: right;
}

a.progressCancel:hover {
	background-position: 0px 0px;
}

p.loadingico, div.loadingico {
	background: url(flexigrid/load.gif) no-repeat left center;
	padding-left:20px !important;
}
div.loadingico.formfield {
	position: relative;
	z-index: 200;
	padding-left: 0px !important;
	margin-left: -25px;
	width: 16px;
	height: 16px;
	display: inline-block;
	margin-top: 6px;
	background-color: #fff;
}

div.elements-box {
	padding:1px 0;
}
div.elements-box div.elementnull {
	display:none;
}
div.elements-box .elementbox {
	border:1px solid #d9d9d9;
	padding: 5px 5px 5px 20px;
	position:relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 10px 10px;
	background-color: #fff;
}

div.elements-box .form-row {
	margin:0 -8px;
	/* z-index:1;*/
}
div.elements-box .row .form-row {
	margin:0;
}

div.elements-box .form-field {
	padding-right: 10px !important;
}

div.elements-box .form-reqform {
	position: relative;
	display: inline;
}
div.elements-box .element-handler {
	position: absolute;
	top:12px;
	left:3px;
	cursor:move;
	z-index:2;
}

textarea.frm.auto-height {
	height:1.35em;
}


#pytania-box .opcbox {
	border:1px solid silver;
	padding: 5px;
	position:relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 10px 3px;
	background-color: #fff;
	padding-left: 40px
}

#pytania-box .opcbox::before {
	content: "";
	display: block;
	position: absolute;
	left: 20px;
	top: 10px;
	border: 2px solid silver;
	width: 8px;
	height: 8px;
}

#pytania-box .op-selr .opcbox::before {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

#pytania-box .op-sell .opcbox::before {
	left: 24px;
	top: 13px;
	border: 2px solid silver;
	width: 2px;
	height: 2px;
	border-radius: 50%;
	background-color: silver;
}


#pytania-box .opc-handler {
	position: absolute;
	top:5px;
	left:0px;
	cursor:move;
	z-index:2;
}
#pytania-box .opcjebox, #pytania-box .opcjebox-inne {
	padding-left:144px;

}

.dashboard {
	position:relative;
	box-sizing: border-box;
	width:100%;
	padding:0 3px 0;
}
.dashboard .panel-left {
	box-sizing: border-box;
	padding-right:2px;
	padding-left:3px;
	width: 50%;
	left: 0;
	top: 0;
	bottom: 0;
	position: absolute;
}
.dashboard .panel-right {
	box-sizing: border-box;
	padding-left:2px;
	width: 50%;
	float:right;
}
.dashboard .panel-left-1,
.dashboard .panel-left-2 {
	box-sizing: border-box;
	height: 50%;
}
.dashboard .panel-left-1 {
	padding-bottom:4px;
}



.box-title {
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 5px;
}

.page_wrapper {
	background: #f4f6f8;
	padding-top: 15px;
}

.white-box {
	background: #fff;
	padding: 10px;
	margin-bottom: 15px;
}
.mb-15 {
	margin-bottom:15px;
}
.white-box-shadow {
	box-sizing:border-box;
	background: #fff;
	padding: 10px;
	margin-bottom: 15px;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0px 0px 7px 0px rgb(210, 210, 210, 1);
	-moz-box-shadow: 0px 0px 7px 0px rgb(210, 210, 210, 1);
	box-shadow: 0px 0px 7px 0px rgb(210, 210, 210, 1);
}

@media (max-width: 575px) {
	.heightauto-xs {
		height:auto !important;
		max-height: none !important;
	}
}
@media (min-width: 576px) and (max-width: 767px) {
	.heightauto-sm {
		height:auto !important;
		max-height: none !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.heightauto-md {
		height:auto !important;
		max-height: none !important;
	}
}

.text-uppercase {
text-transform:uppercase;
}
.text-bold {
	font-weight: 700;
}
.text-break-all {
 -ms-word-break: break-all;
     word-break: break-all;

     /* Non standard for WebKit */
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}
/* Kawałki bootstrapa z TC2*/
.alert {
	padding: 15px;
	margin-top:15px;
	margin-bottom: 15px;
	border: 1px solid transparent;
	border-radius: 3px;
}
.alert-light {
	border-color: #999;
}
.alert-custom {
	 background:#E02500;
	 color:#fff;
	 border-color:#E02500;
}
.alert-inverse {
	 background:#3e4d6c;
	 color:#fff;
	 border-color:#3e4d6c;
}
.alert-success {
	 background:#008563;
	 color:#fff;
	 border-color:#008563;
}
.alert-dark {
	 background:#686868;
	 color:#fff;
	 border-color:#686868;
}
.alert-warning {
	 background:#f8c255;
	 color:#3A2C03;
	 border-color:#f8c255;
}
.alert-danger {
	 background:#DC3309;
	 color:#fff;
	 border-color:#DC3309;
}
.alert-primary {
	 background:#2c5ca9;
	 color:#fff;
	 border-color:#2c5ca9;
}
.alert-info {
	 background:#0076D1;
	 color:#fff;
	 border-color:#0076D1;
}
ul.underscore {
	list-style: none; margin: 0; padding: 0;
}
ul.underscore li {
	padding: 9px 15px;
	border-bottom: 1px solid #ddd;
}

/* Tiny MCE */
.tox-tinymce {
	border-radius: 3px !important;
}

@media only screen and (max-width:1210px) {

	.form-reqform {
	  position: relative;
	  display: inline-block;
	}
	.form-langcode {
		padding: 0px 2px;
		right: 5px;
		top: -2em;
	}

	.form-row.flex-size {
		display: block;
	}

	.form-label {
		text-align: left;
	}
	.form-label.form-label.form-label-default {
	  float: none;
	  width: auto;
	  text-align: left;
	  line-height:1.5em;
	  padding-top:1em;
	}
	.flexigridform .form-row .form-label.form-label-default {
		font-weight:bold;
	}

	.form-field.form-field-default {
	  padding: 3px 10px;
	  width:959px;
	}

	.form-errortext {
		top:-30px;
		right: auto;
		left: 5px;
		min-width: 150px;
    	max-width: 80%;
    	width: auto;
	}
	.form-errortext .arr {
		position: absolute;
		width: 9px;
		height: 9px;
		top: auto;
		bottom:-8px;
		left: 20px;
		background-image: url('img/frmarrdwn.png');
		background-repeat: no-repeat;
	}
}

@media only screen and (max-width:957px) {

    .form-label.form-label-default,
	.form-field.form-field-default {
		clear: left;
		width:100%;
		box-sizing: border-box;
	}

	input[type="text"].frm,
	input[type="number"].frm,
	input[type="file"].frm,
	input[type="password"].frm,
	 textarea.frm {
		max-width: 100%;
	}
	#pytania-box .opcjebox, #pytania-box .opcjebox-inne {
		padding-left: 9px;
	}

}


/* napisanie mechanizmów starego TC */
.maps-creator-wrapper, .maps-configurator-wrapper, .maps-viewer-wrapper {
	box-sizing:border-box;
}
@media only screen and (max-width:767px) {
	.maps-viewer-wrapper {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
}

#map-viewer-wrapper {
 box-sizing:border-box;
 height:0;
 overflow:hidden
}
#map-viewer-wrapper.active {
 height:unset
}
.show-map-viewer, .show-map-viewer:active, .show-map-viewer:hover {
 box-sizing:border-box;
 width:100%;
 border-color:#00c292;
 color:#fff;
 background-color:#00c292;
 border-radius:3px;
 font-weight:600;
 text-transform:uppercase;
 padding:10px 25px;
 display:block;
 text-align:center;
 margin-bottom:15px;
 text-decoration:none;
 opacity: 0.8;
}
#shopping-cart-status .ncart-button, #shopping-cart-status .ncart-button:active, #shopping-cart-status .ncart-button:hover,
#shopping-cart-status .finalize-button, #shopping-cart-status .finalize-button:active, #shopping-cart-status .finalize-button:hover {
 box-sizing:border-box;
 width:100%;
 border-color:#b08b5b;
 color:#fff;
 background-color:#b08b5b;
 border-radius:3px;
 font-weight:600;
 text-transform:uppercase;
 padding:10px 25px;
 display:block;
 text-align:center;
 margin-bottom:15px;
 text-decoration:none;
 font-size:14px;
 opacity: 0.8;
 margin-top:15px;
}
#shopping-cart-status .ncart-button, #shopping-cart-status .ncart-button:active, #shopping-cart-status .ncart-button:hover {
	background-color: #dddddd;
	color: #444444;
}
.show-map-viewer:hover, #shopping-cart-status .finalize-button:hover, #shopping-cart-status .ncart-button:hover {
	opacity: 1;
}

.maps-viewer-wrapper #map-viewer-wrapper .map-navigator .categories-list-wrapper .categories-list {
	top: auto !important;
	bottom:25px;
}
.maps-viewer-wrapper #map-viewer-wrapper .map-navigator .navigator-button.navigator-close {
	display:none;
}
#waitModal{z-index:6000;background:#373a47;}

#shopping-cart-status-payment .cart-section .cart-clock::before, 
#shopping-cart-status .cart-section .cart-clock::before {
	content: '';
	display: inline-block;
	background: url("../../ticketclub/img/clock.png");
	width: 24px;
	height: 24px;
	float: left;
	margin: -4px 13px 0 0;
}
#shopping-cart-status .cart-section .cart-clock {
	float:right;
}

#cashier-module .artist-picture {
	position:relative;
	width:320px;
	padding-right: 20px;
	float:left;
	max-width:320px;
	height: auto;
}

#cashier-module .arist-info {
	width: calc(100% - 340px);
	float:left;
	position:relative;
}

#cashier-module .arist-info h3 {
	margin-top:0!important;
}

#cashier-module .artist-text-info {
	line-height: 2;
}

#cashier-module .cart-items-select-row-select-container {
	white-space: nowrap;
}

.cart-section p.loadingico {
	margin:30px 16px;
}
tr.cart-items-select-row-disabled td:not(.ignore-disabled-class){
	color: #aaaaaa;
}
tr.cart-items-select-row-disabled select {
	opacity: 0.4;
}

@media only screen and (max-width:727px) {
	#cashier-module .artist-picture {
		width:100%;
		padding:0 0 20px 0;
		float:none;
	}
	#cashier-module .arist-info {
		float:none;
		width:100%;
		padding-bottom:20px;
	}
}


#passwdmeter {
	display:block;
	width:100%;
	position:relative;
	text-align:left;
	padding:5px 0px 0px;
	margin-top:3px;
	height:26px;
}
#passwdmeter div {
	display:block;
	position:absolute;
	top:2px;
	left:0px;
	height:3px;
	width:100%;
	background-color: #eee;
}
#passwdmeter div.c0 {
	width:20%;
	background-color: red;
}
#passwdmeter div.c1 {
	width:40%;
	background-color: orange;
}
#passwdmeter div.c2 {
	width:60%;
	background-color: yellow;
}
#passwdmeter div.c3 {
	width:80%;
	background-color: lightgreen;
}
#passwdmeter div.c4 {
	width:100%;
	background-color: green;
}

